<style>								
/* 固定バナースタイルシート */								
html, body{								
height: 100%;								
margin: 0;								
padding: 0;								
}		
                
        table{
			border-collapse: collapse;
		}
		table,th,td{
			border:1px,solid,black;
		}
								
.fix_gb{								
width: 150px;								
height: 200px;								
position: fixed !important;								
position: absolute;								
right: 0;
								
 -webkit-transition: width ease-in-out 0.4s;								
 -moz-transition: width ease-in-out 0.4s;								
 -ms-transition: width ease-in-out 0.4s;								
 -o-transition: width ease-in-out 0.4s;								
 transition: width ease-in-out 0.4s;								
}			

.fix_lt{								
width: 150px;								
height: 200px;								
position: fixed !important;								
position: absolute;								
left: 0;								
								
 -webkit-transition: width ease-in-out 0.4s;								
 -moz-transition: width ease-in-out 0.4s;								
 -ms-transition: width ease-in-out 0.4s;								
 -o-transition: width ease-in-out 0.4s;								
 transition: width ease-in-out 0.4s;								
}	
					
.fix_gb a{								
display: block;								
width: 100%;								
height: 100%;								
}								
.fix_gb:hover {								
width: 450px;								
}								
								
#fix01{								
background: url("../../../../image.rakuten.co.jp/rainbowpc/cabinet/surface-vy10.jpg") 0 0 no-repeat;								
top: 260px;								
}								
#fix02 {								
background: url("../../../../image.rakuten.co.jp/rainbowpc/cabinet/05996094/film50set-00.jpg") 0 0 no-repeat;								
top: 95px;								
}								
#fix03 {								
background: url("../../../../image.rakuten.co.jp/rainbowpc/cabinet/nec-vy10.jpg") 0 0 no-repeat;								
top: 380px;								
}	
#fix04 {								
background: url("../page/img/lt-1.jpg") 0 0 no-repeat;								
top: 80px;								
}	
#fix05 {								
background: url("../page/img/lt-2.jpg") 0 0 no-repeat;								
top: 285px;								
}	
#fix06 {								
background: url("../page/img/lt-3.jpg") 0 0 no-repeat;								
top: 490px;								
}	
							
</style>								
<!--***********固定バナーのタグ***********-->								
<div id="fix01" class="fix_gb"><a href="https://item.rakuten.co.jp/rainbowpc/vy10-lly051510xxa/"></a>								
</div>								
<div id="fix02" class="fix_gb"><a href="https://item.rakuten.co.jp/rainbowpc/film50set/"></a>								
</div>								
<div id="fix03" class="fix_gb"><a href="https://item.rakuten.co.jp/rainbowpc/vy10-lly051510xxa/"></a>								
</div>								

body #rakutenLimitedId_aroundCart span.choice {
color: #FF0004 !important;  
font-size: 18px !important; 
background-color: #FFFFCC; 
width: 500px !important;
}

#rakutenLimitedId_aroundCart span.choice {
color: #FF0004 !important; 
font-size: 18px !important;
background-color: #FFFFCC;
width: 500px !important;
}

body #rakutenLimitedId_aroundCart select[name="choice"] {
color: #FF0004 !important;  
font-size: 18px !important; 
border: 1px solid green; 
background-color: #EDF9FF; 
width: 500px !important;
}

#rakutenLimitedId_aroundCart select[name="choice"] {
color: #FF0004 !important;  
font-size: 18px !important; 
border: 1px solid green; 
background-color: #EDF9FF; 
width: 500px !important;
}
